Bug 431113 - init aborts if policy is already loaded
init aborts if policy is already loaded
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysvinit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks: upstart
  Show dependency treegraph
 
Reported: 2008-01-31 15:17 EST by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.86-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 13:24:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch for this (475 bytes, patch)
2008-01-31 15:17 EST, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2008-01-31 15:17:57 EST
Description of problem:

init aborts if a policy is already loaded. If we're loading policy in the
initramfs, that's bad.

Version-Release number of selected component (if applicable):

sysvinit-2.86-18
Comment 1 Bill Nottingham 2008-01-31 15:17:57 EST
Created attachment 293645 [details]
patch for this
Comment 2 Casey Dahlin 2008-02-10 18:42:29 EST
This is currently listed in the upstart tracker. Does this pertain to upstart?
Comment 3 Bill Nottingham 2008-02-11 13:24:27 EST
Fixed in 2.86-19. It's more or less relevant to upstart in that it needs fixed
before we can push policy-loading-in-initramfs anywhere.

Note You need to log in before you can comment on or make changes to this bug.